<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11887" pointId="2251" subPointId="0" userId="08D76751-277F-4A4B-B1DC-C70967FDA45E" date="2024-10-09 08:36:24" timeDiffer="0">
  <longitude>113.616676</longitude>
  <latitude>22.771857</latitude>
  <direction>170.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144849_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市南沙区港前大道南</address>
  <locationDescribe>在南沙客运港(地铁站)附近</locationDescribe>
  <currentTime>1728434184503</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241009/1728434184503.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>